<?xml version="1.0"?>
<Package>
    <DisplayName>Nokia SDK Libraries</DisplayName>
    <Description>This component includes the complete set of jar files for Nokia SDK 2.0 for Java</Description>
    <Version>2.0.1</Version>
    <ReleaseDate>2012-08-14</ReleaseDate>
    <Name>com.nokia.sdk.lib</Name>
    <SortingPriority>-1</SortingPriority>
    <Default>true</Default> 
    <DownloadableArchives>lib.7z</DownloadableArchives>
</Package>
